<?php

use Google\Service\CloudSearch\Resource\Query;

defined('BASEPATH') or exit('No direct script access allowed');

class Notif_kabag_marketing extends CI_Model
{
    function nv_pengajuan()
    {
        $this->db->select('count(*) as verif_pengajuan');
        $this->db->from('p_koperasi_kontrak');
        $this->db->where('status_kontrak', 'KONFIRMASI');
        $this->db->where('login_id !=', $this->session->userdata('isloggedin'));
        $query = $this->db->get();
        return $query->row_array();
    }
    function nv_kasir()
    {
        $this->db->select('count(*) as verif_kasir');
        $this->db->from('p_koperasi_kontrak');
        $this->db->where('status_kontrak', 'KASIR');
        $this->db->or_where('status_kontrak', 'SURVEY');
        $query = $this->db->get();
        return $query->row_array();
    }
}